{% extends 'base.html.twig' %}

{% block title %}Voiture{% endblock %}

{% block body %}
    <h1>Voiture</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ voiture.id }}</td>
            </tr>
            <tr>
                <th>Matricule</th>
                <td>{{ voiture.matricule }}</td>
            </tr>
            <tr>
                <th>Carburan_type</th>
                <td>{{ voiture.carburanType }}</td>
            </tr>
            <tr>
                <th>Cheveaux</th>
                <td>{{ voiture.cheveaux }}</td>
            </tr>
            <tr>
                <th>Adresse</th>
                <td>{{ voiture.adresse }}</td>
            </tr>
            <tr>
                <th>Prix</th>
                <td>{{ voiture.prix }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('voiture_index') }}">back to list</a>

    <a href="{{ path('voiture_edit', {'id': voiture.id}) }}">edit</a>

    {{ include('voiture/_delete_form.html.twig') }}
{% endblock %}
